Product comparison · 2 wired routers

TP-Link Omada ER7212PC(UN) wired router Gigabit Ethernet Black vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 25specifications compared
  • 15differ
  • 10identical
  • 56known for one product only

Key differences

The TP-Link Omada ER7212PC(UN) wired router Gigabit Ethernet Black has 6 more Ethernet LAN (RJ-45) ports than the TP-Link TD-W9970B wired router Fast Ethernet White (10 vs 4). The TP-Link Omada ER7212PC(UN) wired router Gigabit Ethernet Black has 41.5 V more output voltage than the TP-Link TD-W9970B wired router Fast Ethernet White (53.5 V vs 12 V). The TP-Link Omada ER7212PC(UN) wired router Gigabit Ethernet Black has 1.43 A more output current than the TP-Link TD-W9970B wired router Fast Ethernet White (2.43 A vs 1 A). Only the TP-Link TD-W9970B wired router Fast Ethernet White has DSL WAN. Ethernet interface type: Gigabit Ethernet on the TP-Link Omada ER7212PC(UN) wired router Gigabit Ethernet Black, Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • DSL WAN
    • Omada ER7212PC(UN) wired router Gigabit Ethernet Black:No
    • TD-W9970B wired router Fast Ethernet White:Yes
  • Ethernet interface type
    • Omada ER7212PC(UN) wired router Gigabit Ethernet Black:Gigabit Ethernet
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
  • Cabling technology
    • Omada ER7212PC(UN) wired router Gigabit Ethernet Black:10/100/1000Base-T(X)
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
  • Ethernet LAN data rates
    • Omada ER7212PC(UN) wired router Gigabit Ethernet Black:10,100,1000 Mbit/s
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • Omada ER7212PC(UN) wired router Gigabit Ethernet Black:10
    • TD-W9970B wired router Fast Ethernet White:4
  • Certification
    • Omada ER7212PC(UN) wired router Gigabit Ethernet Black:CE, FCC, RoHS
    • TD-W9970B wired router Fast Ethernet White:CE, RoHS
  • Product colour
    • Omada ER7212PC(UN) wired router Gigabit Ethernet Black:Black
    • TD-W9970B wired router Fast Ethernet White:White
  • Output voltage
    • Omada ER7212PC(UN) wired router Gigabit Ethernet Black:53.5 V
    • TD-W9970B wired router Fast Ethernet White:12 V

Side by side

Differences highlightedShow differences only (off)
Comparison of ER7212PC(UN), TD-W9970B
81 specifications
WAN connection1 differ
Ethernet WANYesYes
DSL WANDiffersNoYes
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
SFP WANKnown for oneYesUnknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeDiffersGigabit EthernetFast Ethernet
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
Static routeKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Port forwardingKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)YesYes
Reset buttonYesYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers104
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
DC-in jackKnown for oneYesUnknown — not stated by the source
Protocols1 differ
DHCP clientYesYes
DHCP serverYesYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsDiffersTCP/IP, DHCP, ICMP, NAT, PPPoE, NTP, HTTP, HTTPS, DNS, IPSec, PPTP, L2TP, SNMPATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
FirewallKnown for oneUnknown — not stated by the sourceYes
Firewall securityKnown for oneUnknown — not stated by the sourceNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
URL filteringYesYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, L2TP, IPSec Pass-through
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
NAT functionalityKnown for oneMulti-Net NAT; Virtual Server; NAT-DMZ; FTP/H.323/SIP/IPSec/PPTP ALG; UPnP;Unknown — not stated by the source
Packaging contentidentical
AC adapter includedYesYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
ManualKnown for oneYesUnknown — not stated by the source
Features1 differ
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationDiffersCE, FCC, RoHSCE, RoHS
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor frequencyKnown for one1200 MHzUnknown — not stated by the source
Flash memoryKnown for one4096 MBUnknown — not stated by the source
Internal memoryKnown for one1024 MBUnknown — not stated by the source
Internal memory typeKnown for oneDDR3Unknown — not stated by the source
Design1 differ
Product colourDiffersBlackWhite
On/off switchKnown for oneUnknown — not stated by the sourceYes
Housing materialKnown for oneMetalUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Power2 differ
Power source typeKnown for oneUnknown — not stated by the sourceDC
Output voltageDiffers53.5 V12 V
Output currentDiffers2.43 A1 A
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 45 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensions3 differ
WidthDiffers226 mm195 mm
DepthDiffers131 mm130 mm
HeightDiffers35 mm36 mm
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN
Packaging dataidentical
Package widthKnown for one227 mmUnknown — not stated by the source
Package depthKnown for one374 mmUnknown — not stated by the source
Package heightKnown for one73 mmUnknown — not stated by the source
Package weightKnown for one1.92 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons